# Generated by Django 2.0.5 on 2020-07-02 08:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0086_customer_config_compliance_service_allowed'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='config_compliance_service_write_allowed',
            field=models.BooleanField(default=False),
        ),
    ]
